@charset "utf-8";
/* CSS Document */

body {
	background-image:url(guitarmyspace.jpg);
	color:#FFF;
}

body a{
	color:#FFF;
}

h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-top: 0px;
	padding-top: 0px;
}
h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
h5 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
p3{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; color:#3E1900;
}
.sss {
	color: #C90;
}
img {
margin-left: auto;
margin-right:auto;
display: block;
}